{
    "name": "3P Lying Male Female Approach",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PSittingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingTogetherIdle",
            "priority": 0,
            "description": "Lie beside each other.",
            "icon": "OA3PP/3PLying/3PLyingTogetherIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMaleLyingHJ",
            "priority": 3000,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/3PLying/3PMaleLyingHJ",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingMountedOnLegFellatio",
            "priority": 3001,
            "description": "Have them perform fellatio.",
            "icon": "OA3PP/3PLying/3PLyingMountedOnLegFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingMountedOnLegTongueFellatio",
            "priority": 3002,
            "description": "Have them perform tongue fellatio.",
            "icon": "OA3PP/3PLying/3PLyingMountedOnLegTongueFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingFellatioAndKiss",
            "priority": 3003,
            "description": "Have one perform fellatio while kissing another.",
            "icon": "OA3PP/3PLying/3PLyingFellatioAndKiss",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBoobjob",
            "priority": 3004,
            "description": "Have them perform a boobjob.",
            "icon": "OA3PP/3PLying/3PBoobjob",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PCowgirlPlusKissing",
            "priority": 3005,
            "description": "Have sex with one while kissing another.",
            "icon": "OA3PP/3PLying/3PCowgirlPlusKissing",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ho-3PLyingMaleFemaleApproach",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -75,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}